import template from './sw-cms-el-preview-bc-contact-us.html.twig';
import './sw-cms-el-preview-bc-contact-us.scss';

Shopware.Component.register('sw-cms-el-preview-bc-contact-us', {
    template,
    computed: {
        assetFilter() {
            return Shopware.Filter.getByName('asset');
        },
    }
});
